uuid: 889f36d3-f9f1-432a-88df-4b42e05a896f
langcode: en
status: true
dependencies:
  module:
    - color_field
    - node
id: node.field_banner_color
field_name: field_banner_color
entity_type: node
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
